.content {
	font-size: 12px;
	color: #333333;
}

a{text-decoration: none;}

.content a:link    { text-decoration: underline; color: #558899; }

.content a:visited { text-decoration: underline; color: #558899; }
.content a:hover   { text-decoration: underline; color: #a14d15; }
.content a:active  { color: #a14d15; }

.signup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.page-title { 
	font-size: 18px;
	font-weight: bold;
	color: #71360F;
}

.title { 
	font-size: 14px;
	font-weight: bold;
	color: #A14D15;
}

.title a:link    { text-decoration: underline; color: #A14D15; font-size: 14px;}
.title a:visited { text-decoration: underline; color: #A14D15; font-size: 14px;}
.title a:hover   { text-decoration: underline; color: #558899; font-size: 14px;}
.title a:active  { color: #A14D15; font-size: 14px;}

.title2 { 
	font-size: 14px;
	font-weight: bold;
	color: #558899;
}

.title2 a:link    { text-decoration: underline; color: #558899; font-size: 14px;}
.title2 a:visited { text-decoration: underline; color: #558899; font-size: 14px;}
.title2 a:hover   { text-decoration: underline; color: #6A7C84; font-size: 14px;}
.title2 a:active  { color: #558899; font-size: 14px;}

.more {
	font-size: 9px;
	color: #666666;
}
.more a:link    { text-decoration: none; color: #666666; }
.more a:visited { text-decoration: none; color: #666666; }
.more a:hover   { text-decoration: underline; color: #a14d15; }
.more a:active  { color: #a14d15; }

.brand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #21505E;
}
.brand a:link    { text-decoration: none; color: #993300; }
.brand a:visited { text-decoration: none; color: #993300; }
.brand a:hover   { text-decoration: underline; color: #FFFFFF; }
.brand a:active  { color: #a14d15; }

.home-headline {
	font-size: 10px;
	color: #a14d15;
}
.home-headline a:link    { text-decoration: none; color: #666666; }
.home-headline a:visited { text-decoration: none; color: #666666; }
.home-headline a:hover   { text-decoration: underline; color: #333333; }
.home-headline a:active  { color: #333333; }

.form{
	font-size: 11px;	
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px;
}

input.form { 
	border: 1px solid #558899; 
	color: #558899;
	
}
select.form { 
	border: 1px solid #558899; 
	color: #20315F;
	
}
textarea.form { 
	border: 1px solid #558899; 
	color: #20315F;
	
}
.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A14D15;
	font-weight: bold;
	letter-spacing: 0.1em;
}

td.small {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.table_odd_row{
	background-color: #C3D4DB;
}
.table_even_row{
	background-color: #FFFFFF;
}

/*
ul#category_nav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #F1F1F1;
	display: inline;
	}
		
ul#category_nav li {
	display: block;
	border-top: 1px solid #A5B5C6;
	}

ul#category_nav li a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 6%;
	background-color: #3166A1;
	font: bold 11px arial, sans-serif;		
	color: #fff;
	text-decoration: none;
	width: 88%;				
	}

ul#category_nav li a:hover {
	background-color: #20315F;
	color: #eee;
	}
*/	
/*
tr#category_nav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	background-color: #FFFFFF;
	display: inline-block;
	}
		
tr#category_nav td {
	border: none;
	display:inline-block;
	padding: 0px 6px;
	}

tr#category_nav td a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #C3D4DB;
	font: bold 11px arial, sans-serif;		
	color: #fff;
	text-decoration: none;
					
	}

tr#category_nav td a:hover {
	background-color: #843A08;
	color: #eee;
	}
	
tr#category_nav_sel {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	background-color: #FFFFFF;
	display: inline-block;
	}
		
tr#category_nav_sel td {
	border: none;
	display:inline-block;
	padding: 0px 6px;
	}

tr#category_nav_sel td a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #C3D4DB;
	font: bold 11px arial, sans-serif;		
	color: #fff;
	text-decoration: none;
					
	}

tr#category_nav_sel td a:hover {
	background-color: #843A08;
	color: #eee;
	}	
*/	
/*
td#category_nav a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #C3D4DB;
	font: bold 11px arial, sans-serif;		
	color: #fff;
	text-decoration: none;
					
	}

td#category_nav a:hover {
	background-color: #843A08;
	color: #eee;
	}
	


td#category_nav_sel a {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #6A7C84;
	font: bold 11px arial, sans-serif;		
	color: #fff;
	text-decoration: none;
					
	}

td#category_nav_sel a:hover {
	background-color: #843A08;
	color: #eee;
	}	
*/
.category_nav a {
	display: block;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #C3D4DB;
	font: bold 10px arial, sans-serif;		
	color: #a14d15;
	text-decoration: none;
	line-height: 15px;			
	}

.category_nav a:link {
	color: #843a08;
}
.category_nav a:visited {
	color: #843a08;
}

.category_nav a:hover {
	background-color: #6a7c84;
	color: #FFFFFF;
}
	
.category_nav_sel a {
	display: block;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 4px 6px;
	background-color: #6A7C84;
	color: #FFFFFF;
	font: bold 10px arial, sans-serif;		
	
	text-decoration: none;
	line-height: 15px;				
}

.category_nav_sel a:link {
	color: #FFFFFF;
}
.category_nav_sel a:visited {
	color: #FFFFFF;
}

.category_nav_sel a:hover {
	background-color: #6a7c84;
	color: #FFFFFF;
	}		

.sub1 {
	font-size: 11px;
	padding-bottom: 5px;
	color: #333333;
	font-weight: bold;
}
.sub1 a:link    { text-decoration: none; color: #558899; }

.sub1 a:visited { text-decoration: none; color: #558899; }
.sub1 a:hover   { text-decoration: underline; color: #a14d15; }
.sub1 a:active  { color: #a14d15; }

.sub2 {
	font-size: 10px;
	color: #6A7C84;
	font-weight: bold;
}
.sub2 a:link    { text-decoration: underline; color: #6A7C84; }

.sub2 a:visited { text-decoration: underline; color: #6A7C84; }
.sub2 a:hover   { text-decoration: underline; color: #558899; }
.sub2 a:active  { color: #6A7C84; }

.sub3 {
	font-size: 9px;
	color: #a14d15;
	font-weight: bold;
}

.sub3 a:link    { text-decoration: none; color: #a14d15; }

.sub3 a:visited { text-decoration: none; color: #a14d15; }
.sub3 a:hover   { text-decoration: underline; color: #558899; }
.sub3 a:active  { color: #6A7C84; }

/** LEFT NAVIGATION **/

ul#left_navigation {float: left; list-style: none; padding: 0; margin: 0;} 
#left_navigation li{padding: 2px 0;	line-height: 1.6em;position: relative;}
#left_navigation li a{background:url(/images/bg_star_nav.jpg) left top no-repeat !important; padding: 0 0 0 10px; color:#a14d15; text-decoration:none; font-size:10px; text-transform: uppercase; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; width: 170px; display: block;}
#left_navigation li a:hover{color: #558899; background: url(/images/bg_star_nav2.jpg) left top no-repeat #e8e8e8 !important;}

.submenu{
	list-style: none;
	padding: 0;
	margin: 0 !important;
	position: absolute;
	top: 0;
	float: left;
	left: 169px;
	display: none !important;
	z-index: 100;
	overflow: hidden;
	width: 237px;
	background: url(images/watermark_seal.jpg) !important;
	border: 2px solid #c3d4db;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;	
}
.submenu a{margin-left: 10px; padding: 0; filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;	}
ul#left_navigation .submenu li a:hover{color: #558899; background: url(/images/bg_star_nav.jpg) left top no-repeat  !important;}
li:hover .submenu{
	display: block !important;
	position:absolute;
	z-index: 100;
}

#calendar_selection {
	padding-top: 20px;
	width: 660px;
	height: 421px;
	background-image: url('images/bg_calendar_selection.jpg'); 
	background-repeat: none; 
}

#calendar_selection p {
	font-style: italic;
	line-height: 1.4em;
}

#calendar_selection a {
	font-style: normal;
	font-weight: bold;
}

#homepage_image{width: 477px; padding: 15px 14px; height: 203px; display: block; background: url(/images/bg-homepage-image-new.jpg) top left no-repeat; position: relative;}
.homepage_image_link{position: relative; z-index: 2}
#homepage_image img{border: 0;}
#homepage_image_shadow{display: block; position: absolute; right: -75px; bottom: 3px; background: url(/images/bg-homepage-image-shadow.png) bottom left no-repeat; height: 350px; width: 206px;}
#homepage_image_shadow_bottom{display: block; position: absolute; left: 20px; bottom: -59px; background: url(/images/bg-homepage-image-shadow-bottom.png); height: 59px; width: 345px;}


/* employment application */
.employment-application .field { display:inline-block;  padding:6px; vertical-align:top;}
.employment-application fieldset { margin-bottom:16px; }
.field.required , input.required, textarea.required, .required-zone{ border:1px solid red !important; }
ul.errors { padding:10px 0 10px 10px; list-style:none; }
ul.errors li a, ul.errors li a:visited, ul.errors li a:active { color:#fff; }
ul.errors li a:hover { color:#FFF89F; }
.bold { font-weight:bold; }
.ital { font-style:italic; }
ul.errors { background-color:#A14D15; width:550px; border:1px solid #700001; }
ul.errors li { padding-bottom:2px; color:#fff;  }
.field.x-small { width:90px; }
.field.small { width:150px; }
.field.medium { width:200px; }
.field.large { width:250px; }
.field.x-large { width:310px; }
.field.full { width:100%; }
.field  label { float:left;  vertical-align:top;  }
.field input,.field select,.field textarea{ float:left; clear:left; width:90%; border: 1px solid #558899; font-family:inherit; font-size:1.0em !important; }

.divider { with:100%; margin-top:4px; border-top:1px solid #ccc; vertical-align:bottom;}
.clear { clear:both; }
.field .radio { padding:4px;  }
.radio input { float:left; display:inline; width:20%;}
.radio span { float:left; display:inline;  }
.field .checkbox { text-align:center; padding:3px; }
.checkbox input { float:left; display:inline; width:10%;}
.checkbox span { float:left; display:inline;  }
.btn-submit { padding:10px; cursor:pointer;  border: 1px solid #558899;  background-color:#558899; color:#fff; margin:0 auto; }
.btn-submit:hover { color: #558899; background-color:#F0F0F0; }
.noborder { border:none !important; }
.s-next, .s-prev { display:none; }
.homepage_image_rotation { width:477px; height:203px; } 